Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-science
Navigation:
Lists: gentoo-science: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-science@g.o
From: S├ębastien Fabbro <bicatali@g.o>
Subject: Re: aida USE flag in geant
Date: Mon, 19 Dec 2011 10:07:08 -0800
Miguel de Val-Borro <miguel.deval@...> wrote:
>
> I would like to install geant-4.9.5 with AIDA support but the USE flag
> is not available. Is there any reason why this flag has been removed in
> the last version of geant?
>

geant uses cmake now, and AIDA does not seem to be supported by any of
the cmake files in 4.9.5. I do not use geant (and I don't think any of
the devs use it), so any suggestion or patch is welcome via
bugs.gentoo.org.

Thanks,
-- 
S├ębastien


References:
aida USE flag in geant
-- Miguel de Val-Borro
Navigation:
Lists: gentoo-science: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
aida USE flag in geant
Next by thread:
Re: sci-mathematics/reduce on amd64 (fwd)
Previous by date:
aida USE flag in geant
Next by date:
sci-mathematics/reduce on amd64


Updated Jul 05, 2012

Summary: Archive of the gentoo-science mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.